uuid: 3ce09aac-bf6b-4764-90e2-23da08db0701
langcode: ar
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - slick
_core:
  default_config_hash: RL7TDfa_Yx84vUNQlHVRJw-7YNeB3ZB0xhSd7RU9qYY
id: media.slick
label: 'Slick carousel'
targetEntityType: media
cache: true
